[V11.3 - Обновление от 10 февраль 2022 г.]
1-2=Расширена база данных, что позволяет удалять более 2000 "упрямых" программ
2-2=Улучшен модуль мониторинга состояния программного обеспечения, чтобы удалять большее количество связанных файлов
3-2=Оптимизированы алгоритмы для более точного соответствия разрешениям программного обеспечения в мониторинге здоровья ПО.
4-3=Исправлен сбой обновления в Discord, Irfanview и WinZip
5-3=Исправлен случайный сбой обнаружения плагинов в некоторых версиях Firefox.
6-3=Исправлены все известные ошибки

[V11.2 - Обновление от 20 декабря 2021 г.]
1-1=Добавлена поддержка установки и удаления Android приложений через подсистему Windows для Android (WSA) в ОС Windows11
2-1=Добавлена поддержка ассоциации APK файлов с IObit Uninstaller для быстрой установки по двойному клику мыши по необходимоым APK файлам
3-2=Улучшены алгоритмы работы IObit Uninstaller для более точного обнаружения остатков уже удалённых программ
4-2=Оптимизирован процесс удаления ПО для уведомления пользователей перед удалением важных или личных данных
5-2=Оптимизирован монитор установки ПО для более полного и точного мониторинга
6-2=Расширена база данных ПО для удаления еще большего количества "упрямых " программ
7-1=Добавлен новый язык локализации : Болгарский
8-3=Исправлены все известные ошибки

[V11.1 - Обновление от 18 Октябрь 2021 г.]
1-2=Улучшены алгоритмы сканирования остаточных файлов для лучшего поиска и очистки ПК 
2-1=Модуль здоровья ПО теперь поддерживает отключение разрешений брандмауэра
3-2=Больше настраиваемых параметров для модуля здоровья ПО
4-1=Добавлена поддержка настройки редко используемых программ и объёмных программ
5-2=Расширена база данных для удаления дополнительных 500 "упрямых" и устойчивых к удалению программ
6-1=Поддерживается обновление при помощи клавиши F5
7-1=Добавлен новый язык локализации: Латышский
8-3=Исправлены все известные ошибки

[V11.0 - Обновление от 25 Август 2021 г.]
1-1=<a>Совершенно новый модуль здоровья ПО</a> помогает управлять разрешениями на программное обеспечение, блокировать всплывающие уведомления, очищать ненужные файлы настроек, удалить вредоносные программы и расширения браузера.
2-2=<a>Более мощный функционал удаления</a> Максимально устраняет остаточные файлы при помощи расширенных алгоритмов сканирования и очистки
3-2=<a>Улучшенный монитор установки</a> Регистрирует больше элементов (включая элементы запуска), созданные во время процесса установки ПО для будущего подробного удаления
4-2=<a>На 50% расширенная база данных ПО</a> поддерживает обновление популярного программного обеспечения, включая Anydesk, Caliber, Discord, LibreOffice и Qbittorrent
5-2=<a>Уникальная база данных для удаления «упрямого» ПО</a> содержит более 1000 «упрямых» программ
6-2=<a>Усиленный модуль удаления+</a> может легко и быстро удалить программы при удалении, в том числе и из реестра
7-1=<a>Новинка! Добавлен рейтинг приложений Windows</a> помогает пользователям узнать больше о нежелательных приложениях Windows
8-2=<a>Улучшенный процесс удаления</a> расширений браузера
9-2=<a>Лучше UI</a> для более удобного взаимодействия с пользователем
10-2=<a>Две темы:</a> темная и светлая
11-2=<a>Поддерживаемые 37 Языки</a>
12-1=<a>Полностью поддерживается новая ОС Windows 11</a>

[Lan]
1=НОВИНКА
2=УЛУЧШЕНО
3=ИСПРАВЛЕНИЕ ОШИБОК